<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>49.20 bai thi</title>

     <!-- Import Library -->
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<style>
    .btn {
  margin-left: 10px;
  margin-right: 10px;
}
.btn-primary {
  font-family: Raleway-SemiBold;
  font-size: 20px;
  color: rgba(2, 9, 19, 0.75);
  letter-spacing: 1px;
  line-height: 15px;
  border: 2px solid rgba(58, 133, 191, 0.75);
  border-radius: 40px;
  border-color: #FFF;
  background: transparent;
  transition: all 0.3s ease 0s;
}
  .btn-primary:hover {
  color: #FFF;
  background: rgba(58, 133, 191, 0.75);
  border: 2px solid rgba(58, 133, 191, 0.75);
}
  .shadow{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  }
</style>
<body>
    <!-- Navbar -->
   <nav class="navbar navbar-expand-lg navbar-light bg-white">
    <!-- Container wrapper -->
    <div class="container">
      <!-- Toggle button -->
      <button class="navbar-toggler" type="button" data-mdb-toggle="collapse"
        data-mdb-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
        aria-expanded="false" aria-label="Toggle navigation">
        <i class="fas fa-bars"></i>
      </button>
  
      <!-- Collapsible wrapper -->
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <!-- Navbar brand -->
        <a class="navbar-brand mt-2 mt-lg-0" href="#">
          <img src="logo-fresh.png" height="40"
            alt="MDB Logo" loading="lazy" />
        </a>
        <!-- Left links -->
       
        <!-- Left links -->
      </div>
      <!-- Collapsible wrapper -->
  
      <!-- Right elements -->
      <div class="col-6 d-flex align-items-center">
       
            <!-- Icon -->
        
       
            
            <div class="col-3">
                <button class="btn btn-primary ">Courses</button>
            </div>
            <div class="col-3">
                <button class="btn btn-primary ">Teachers</button>
            </div>
            <div class="col-3">
                <button class="btn btn-primary ">Docs</button>
            </div>
        
            <div class="col-3">
                <button class="btn btn-primary ">Login</button>
            </div>
      </div>
       
  
        
      </div>
      <!--/ Right elements -->
    </div>
    <!-- Container wrapper -->
  </nav>
  <!--/ Navbar -->
  <br>
  <section class="container">
   <!-- Carousel wrapper -->
   <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <div class="row form-group">
          <div class="col-4 text-center">
            <h1>Welcome to Fresh Mobile App
            </h1>
            <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <br>
            <p>Dowload the app now:</p>
            <button class="btn btn-primary bg-primary"><i class=" fab fa-apple">App store</i></button> 
            <button class="btn btn-primary bg-primary"><i class=" fab fa-google-play">App store</i></button>
          </div>
         
            
            <div class="col-8 ">
              <img class="d-block w-100" src="holding-phone.svg" height="400px" alt="First slide">
            </div>
        </div> 
      </div>
      
    </div>
   
    
  </div>
<!-- Carousel wrapper -->
  </section>
  <br>
  <!-- start content here  -->
 <section>
    <div class="container">
        <div class="row">
          <!-- col 1  -->
          <div class="col">
            <img src="screenshot-phone.png" class="col" height="500px">
          </div>
          <!-- col 2 -->
          <div class="col">
            <br><br><br>
            <!-- aceesmobile -->
            <div class="row">
              <div class="col-2 text-center "><i class="fas fa-universal-access fa-lg" style="color: blue" ></i></div>
              <div class="col-10">
                <div class="row">
                  <b style="font-size: 20px;">Accessible</b>
                </div>
                <div class="row">
                  <p style="font-weight: 500;">Built with accessibility in mind and following best practices.</p>
                </div>
              </div>
            </div>
            <!-- end aceesmobile -->

             <!-- Thousand courses -->
             <div class="row">
              <div class="col-2 text-center "><i class="fas fa-book fa-lg" style="color: blue" ></i></div>
              <div class="col-10">
                <div class="row">
                  <b style="font-size: 20px;">Thousand courses</b>
                </div>
                <div class="row">
                  <p style="font-weight: 500;">More than 1600 courses from the most popular Teachers in the world</p>
                </div>
              </div>
            </div>
            <!-- end Thousand courses -->

             <!-- Easy to use -->
             <div class="row">
              <div class="col-2 text-center "><i class="fas fa-building fa-lg" style="color: blue" ></i></div>
              <div class="col-10">
                <div class="row">
                  <b style="font-size: 20px;">Easy to use</b>
                </div>
                <div class="row">
                  <p style="font-weight: 500;">Easily customize your profile and your learning center.</p>
                </div>
              </div>
            </div>
            <!-- end Easy to use -->

             

            
          </div>
          <!-- col 3 -->
          <div class="col">
            <br><br><br>
            <!-- Mobile First -->
            <div class="row">
              <div class="col-2 text-center "><i class="fas fa-mobile-alt fa-lg" style="color: blue" ></i></div>
              <div class="col-10">
                <div class="row">
                  <b style="font-size: 20px;">Mobile First</b>
                </div>
                <div class="row">
                  <p style="font-weight: 500;">Get best experience with mobile first User Interface</p>
                </div>
              </div>
            </div>
            <!-- end Mobile First -->

             <!-- Content up to date -->
             <div class="row">
              <div class="col-2 text-center "><i class="fas fa-download fa-lg" style="color: blue" ></i></div>
              <div class="col-10">
                <div class="row">
                  <b style="font-size: 20px;">Content up to date</b>
                </div>
                <div class="row">
                  <p style="font-weight: 500;">The content often be up to date by teachers</p>
                </div>
              </div>
            </div>
            <!-- end Content up to date -->

             <!-- Many ways to login -->
             <div class="row">
              <div class="col-2 text-center "><i class="fas fa-user fa-lg" style="color: blue" ></i></div>
              <div class="col-10">
                <div class="row">
                  <b style="font-size: 20px;">Many ways to login</b>
                </div>
                <div class="row">
                  <p style="font-weight: 500;">Login with email, account or facebook</p>
                </div>
              </div>
            </div>
            <!-- end Many ways to login -->

             

            
          </div>
        </div>
    </div>
 </section>

 <!-- end Tạo khối các chức năng (features)  -->
 <br>
 <!-- dấu gạch ngang  -->
<hr class="center" width="50px" style="border-color: blue;" >
<!-- Tạo khối khách hàng phản hồi và bảng giá  -->
<section class="container">
    <div class="text-center">
      <h3>What our customers are saying…</h3>
    </div>
    <!-- xuống dòng  -->
    <br><br>
    <div class="col-12">
      <div class="row form-group">
      
        <div class="col-4">
             <!-- start card  -->
          <div class="card mb-10 float-center shadow" style="width: 18rem; box-shadow: 0.3s; border: 0;">
            <div class="card-body">
              <div class="text-center">
                <img class="img-circle mb-4" width="100px" style="border-radius: 150px;" src="customers/dallas-kwok.jpg" alt="Card image cap">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <strong>dallas-kwok</strong>
              </div> 
            </div>
          </div>
        <!-- end 1 card  -->
        </div>
       
        <div class="col-4">
        <!-- start card  -->
          <div class="card mb-10 float-center shadow" style="width: 18rem; box-shadow: 0.3s; border: 0;">
            <div class="card-body">
              <div class="text-center">
                <img class="img-circle mb-4" width="100px" style="border-radius: 150px;" src="customers/renee-sims.jpg" alt="Card image cap">
                <p class="card-text">It really saves me time and effort. This app is exactly what our business has been lacking.</p>
                <strong>RENEE SIMS</strong>
              </div> 
            </div>
          </div>
        <!-- end 1 card  -->
      </div>

        <div class="col-4">
        <!-- start card  -->
          <div class="card mb-10 float-center shadow" style="width: 18rem; box-shadow: inset; border: 0;">
            <div class="card-body">
              <div class="text-center">
                <img class="img-circle mb-4" width="100px" style="border-radius: 150px;" src="customers/leo-gill.jpg" alt="Card image cap">
                <p class="card-text">This app is awesome! We've seen amazing results already.</p>
                <strong>LEO GILL</strong>
              </div> 
            </div>
          </div>
        <!-- end 1 card  -->
      </div>
    </div>
</section>
<br>
<!-- dấu gạch ngang  -->
<hr class="center" width="50px" style="border-color: blue;" >

<!-- Tạo khối khách hàng phản hồi và bảng giá -->
<section class="container">
  <div class="text-center">
    <h3>Simple pricing</h3>
  </div>
  <!-- xuống dòng  -->
  <br><br>
  <div class="col-12">
    <div class="row form-group">
    
      <div class="col-6 ">
           <!-- start card  -->
        <div class="card mb-10 float-right" style="width: 20rem; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; border: 1px; padding: 10px;">
          <div class="card-body">
            <div class="text-center">
              <p>Starter</p>
              <h3>Free</h3>
              <strong>forever</strong>
            </div> 
            <div class="text-left">
              <p style="font-family: 'Times New Roman', Times, serif;" ></p><i class="far fa-check-circle" style="color: rgb(0, 81, 255)"> &nbsp; </i> Custom login</p>
              <p style="font-family: 'Times New Roman', Times, serif;" ></p><i class="far fa-check-circle" style="color: rgb(0, 81, 255)"> &nbsp; </i> Access 100+ free courses</p>
              <p style="font-family: 'Times New Roman', Times, serif;" ></p><i class="far fa-check-circle" style="color: rgb(0, 81, 255)"> &nbsp; </i> 2 hours learning continuously</p>
            </div>
          </div>
        </div>
      <!-- end 1 card  -->
      </div>
     
      <div class="col-6">
        <!-- start card  -->
     <div class="card mb-10" style="width: 20rem; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; border: 1px; padding: 10px;">
       <div class="card-body">
         <div class="text-center">
           <p>Professional</p>
           <h3><i style="font-size: smaller;">$</i>9</h3>
           <strong>per month</strong>
         </div> 
         <div class="text-left">
           <p style="font-family: 'Times New Roman', Times, serif;" ></p><i class="far fa-check-circle" style="color: rgb(0, 81, 255)"> &nbsp; </i> All Starter features</p>
           <p style="font-family: 'Times New Roman', Times, serif;" ></p><i class="far fa-check-circle" style="color: rgb(0, 81, 255)"> &nbsp; </i> Access 50+ premium cours</p>
           <p style="font-family: 'Times New Roman', Times, serif;" ></p><i class="far fa-check-circle" style="color: rgb(0, 81, 255)"> &nbsp; </i> 24 hours learning continuously</p>
         </div>
       </div>
     </div>
   <!-- end 1 card  -->
   </div>
      <!-- end 1 card  -->
    </div>

     
  </div>
</section>
 <!-- dấu gạch ngang  -->
 <br>
 <hr class="center" width="50px" style="border-color: blue;" >
 <br><br>
<section>
  <div class="text-center">
      <h3><strong>Dowload now</strong></h3>
      <br>
    
      <button class="btn btn-primary bg-primary" style="color: #FFF;"><i class=" fab fa-apple">App store</i></button> 
      <button class="btn btn-primary bg-primary" style="color: #FFF;"><i class=" fab fa-google-play">App store</i></button>
    <br><br><br>
  </div>
 
</section>
  <!-- end content  -->
  <!-- Footer -->
  <footer class="text-center text-lg-start bg-light text-muted">
    <!-- Section: Social media -->
    <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
      <!-- Left -->
      <div class="me-5 d-none d-lg-block">
        <span>Get connected with us on social networks:</span>
      </div>
      <!-- Left -->
  
      <!-- Right -->
      <div>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-facebook-f"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-twitter"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-google"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-instagram"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-linkedin"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-github"></i>
        </a>
      </div>
      <!-- Right -->
    </section>
    <!-- Section: Social media -->
  
    <!-- Section: Links  -->
    <section class="">
      <div class="container text-center text-md-start mt-5">
        <!-- Grid row -->
        <div class="row mt-3">
          <!-- Grid column -->
          <div class="col-md-3 col-lg-4 col-xl-3">
            <!-- Content -->
            <h6 class="text-uppercase fw-bold mb-4">
              <i class="fas fa-gem me-3"></i>Fresh Mobile App
            </h6>
            <p>
              Fresh Mobile App is an Education app built on React Native
            </p>
          </div>
          <!-- Grid column -->
  
          <!-- Grid column -->
          <div class="col-md-2 col-lg-2 col-xl-2">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">
              About
            </h6>
            <p>
              <a href="#!" class="text-reset">About Us</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Team</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Blog</a>
            </p>
           
          </div>
          <!-- Grid column -->
  
          <!-- Grid column -->
          <div class="col-md-2 col-lg-2 col-xl-2 ">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">
              Services
            </h6>
            <p>
              <a href="#!" class="text-reset">Design</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Themes</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Branding</a>
            </p>
           
          </div>
          <!-- Grid column -->
  
          <!-- Grid column -->
          <div class="col-md-2 col-xl-3 ">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">Help</h6>
            <p><i class="fas fa-home me-3"> &nbsp;</i> FAQs</p>
            <p>
              <i class="fas fa-envelope me-3">&nbsp;</i>
              Docs
            </p>
            <p><i class="fas fa-phone me-3">&nbsp;</i>Tutorials</p>
           
          </div>
          <!-- Grid column -->

           <!-- Grid column -->
           <div class="col-md-2 ">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">Contact
            </h6>
            <p><i class="fas fa-home me-3"></i> &nbsp; Contact</p>
            <p>
              <i class="fas fa-envelope me-3">&nbsp; </i>
              Email
            </p>
            <p><i class="fas fa-phone me-3"> &nbsp; </i>Chat</p>
           
          </div>
          <!-- Grid column -->
        </div>
        <!-- Grid row -->
      </div>
    </section>
    <br>
    <!-- Section: Links  -->
  
    <!-- Copyright -->
    <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
      © 2021 Copyright:
      <a class="text-reset fw-bold" href="https://mdbootstrap.com/">MDBootstrap.com</a>
    </div>
    <!-- Copyright -->
  </footer>
  <!-- Footer -->
</body>
</html>